/* Single Item */

.single-item {
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.05);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.05);
    border: 1px solid #E6E6E6;
    padding: 5px;
}


.single-item .img {
    position: relative;
}


.single-item .img .overlay {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2aadde;
    color: #6494BB;
    padding: 15px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}


.single-item .img:hover .overlay {
    opacity: 1;
    visibility: visible;
}



.single-item .img .overlay h6 {
    margin: 0 0 15px 0;
}



.single-item .img .overlay p {
    margin-bottom: 10px;
}



.single-item .img .overlay a {
    color: inherit;
}



.single-item .img img {
    width: 100%;
    height: auto;
}



.single-item .meta {
    margin: 0;
    padding-top: 5px;
}



.single-item .meta span {
    display: block;
    line-height: 30px;
    float: left;
}



.single-item .meta .btn {
    padding-left: 0;
    padding-right: 0;
    width: 30px;
    float: right;
    margin-left: 5px;
}



img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}



.upload-img-overly {
    background:none !important;
    opacity: 0.4;
}



.upload-img-overly h1 {
    float: right;
    margin-top: -12px;
    margin-right: -10px;
    font-size: 30px;
}


.table-img {
    padding: 0 !important;  
}


.attachments-box {
    border: 2px dashed #e2e2e2;
    border-radius: 5px;
    color: #bcbcbc;
    font-size: 15px;
    font-weight: 400;
    height: 100px;
    line-height: 98px
}
.attachment_area .attachment-item {
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 12px;
    position: relative
}
.attachment_area .attachment-item.document .attachment-img {
    background: #d3fcf5;
    border: 1px solid #e2e2e2;
    display: block
}
.attachment_area .attachment-item.document .sprite-icon.documents {
    margin-top: 15px
}
.attachment_area .attachment-item .circle-rotate {
    background-position: center center;
    height: 30px;
    margin: 20px auto;
    width: 30px
}
.attachment_area .attachment-img {
    background-size: 100%;
    float: left;
    height: 60px;
    margin-right: 10px;
    width: 60px
}
.attachment_area .attachment-content {
    float: left;
    text-align: left;
    width: 65%
}
.attachment_area .attachment-content .upload-attachment-title {
    font-size: 14px;
    overflow: hidden
}
.attachment_area .attachment-date {
    cursor: default;
    font-size: 12px
}
.attachment_area .attachment-size {
    cursor: default;
    font-size: 12px;
    font-weight: 100;
    color: #666
}
.attachment_area .close_x {
    cursor: pointer;
    height: 15px;
    padding: 5px;
    position: absolute;
    right: 5px;
    top: 0
}